<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_HashtagController extends Core_Controller_Action_Standard
{
    public function indexAction() {
        if (!engine_in_array(
            'hashtags',
            Engine_Api::_()->getApi('settings', 'core')->getSetting('activity.composer.options')
        )) {
            return $this->_forward('notfound', 'error', 'core');
        }

        $this->_helper->content
            ->setEnabled()
        ;
    }
}
